## ros-humble-pmb2-laser-sensors 4.1.1

=== debian/changelog ===
ros-humble-pmb2-laser-sensors (4.1.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.1.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.23-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/aca/pipeline-substitution' into 'humble-devel'
    using variables laser pipeline
    See merge request robots/pmb2_navigation!91
  * using variables laser pipeline
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Jul 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.22-2bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.21-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.20-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.19-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.18-2bookworm) bookworm; urgency=high

  * Merge branch 'abr/fix/laser-footprint' into 'humble-devel'
    Use circular footprint laser filter
    See merge request robots/pmb2_navigation!89
  * Update pmb2_laser_sensors/params/laser_pipeline.yaml, pmb2_laser_sensors/params/laser_pipeline_w_composition.yaml
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.17-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.16-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.15-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.14-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/variables' into 'humble-devel'
    using variables for pipelines
    See merge request robots/pmb2_navigation!83
  * using variables in lifecycle manager
  * using new variables names
  * using variables
  * using variables for pipelines
  * Contributors: andreacapodacqua, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.13-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/pmb2_navigation!82
  * cosmetic and removed unused launch files laser
  * public sim launch change and renamed pipeline
  * fix dep
  * params laser pipeline and modified slam arg
  * modified params
  * fear navigation pipelines
  * navigation pipeline
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.12-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.11-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.10-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.9-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.8-2bookworm) bookworm; urgency=high

  * Add website tag
  * Rename laser module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.7-2bookworm) bookworm; urgency=high

  * Specify laser model
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.6-2bookworm) bookworm; urgency=high

  * Merge branch 'add_module' into 'humble-devel'
    Adding module
    See merge request robots/pmb2_navigation!73
  * Adding module
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.5-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/laser-filters' into 'humble-devel'
    using laser filters in simulation
    See merge request robots/pmb2_navigation!70
  * added private dependencies
  * using laser filters in simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.3-2bookworm) bookworm; urgency=high

  * Merge branch 'fix/deps' into 'humble-devel'
    temporarily removed sick_tim dependency
    See merge request robots/pmb2_navigation!69
  * temporarily removed sick_tim dependency
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.2-2bookworm) bookworm; urgency=high

  * Update package.xmversion
  * Merge branch 'laser_migration' into 'humble-devel'

